---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-tiny-vm-oci
name: alpine-3.20.8-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:52:31.936612'
uploaded: '2025-10-08T17:53:13.077307'
signed: '2025-10-08T22:40:14.239789'
released: '2025-10-08T22:40:22.197494'
artifacts:
metadata_updated: '2025-10-08T22:40:22.197816'
